* {
margin : 0;
padding : 0;
}


html {
overflow-y : scroll;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display : block;
}
footer {

margin : 0 auto 50px auto;
background-color : #262626;
color : white;
padding : 0px 0 15px 0;
}
header {

background-color : #f5efe9;
margin : 0 auto;
padding : 0;
width : 1170px;
}
body {
padding : 0;
margin : auto;
font-size : 14px;
font-weight : normal;
font-family: "Figtree", sans-serif;
text-decoration : none;
color : #404040;
background-color : #f5efe9;
}
A:hover {
color :#ec0000;
}
H1 {
color : #404040;
font-size : 22px;
letter-spacing : 0.01em;
}
H2 {
color : #404040;
font-size : 16px;
letter-spacing : 0.01em;
}
H3 {
color : #404040;
font-size : 15px;
line-height : 120%;
letter-spacing : 0.01em;
margin: 0 0 10px 0;
}
H4 {
color : #404040;
font-size : 15px;
letter-spacing : 0.01em;
}
UL {
margin : 5px 55px;
text-indent : 0;
}
LI {
padding-left : 5px;
}


#header-opcje-gora { position:relative; display:block; padding:2em 5em 1em; width:100%; box-sizing:border-box; border-bottom:1px solid #d6d6d6; text-align:left; overflow:visible; z-index:3; }
ul.opcje { /*! position:relative; */ /*! padding:0; */ /*! margin:0; */ /*! list-style-type:none; */ /*! list-style-image:none; */ /*! width:auto; */ /*! overflow:visible; */}
ul.opcje li { margin:0; margin-right:2em; padding:0; position:relative; display:inline-block; text-align:left;list-style:none; overflow:visible; }
ul.opcje li:last-child  { margin-right:0;}
ul.opcje strong { display:inline-block; padding:0; margin:0; font-weight:normal; text-align:left;}
ul.opcje li a:link,ul.opcje li a:visited { font-size:1.1em; line-height:1em; color:#000; text-decoration:none; font-weight:normal; text-transform:uppercase; text-align:center; position:relative; padding:0; margin:0; display:inline-block; }
ul.opcje li a:hover,ul.opcje li a:active,ul.opcje li a:focus { color:#000; text-decoration:none; transition-duration:0.6s;}
ul.opcje li a:hover strong,ul.opcje li a:active strong,ul.opcje li a:focus strong { text-decoration:underline;}
ul.opcje li a[class^="icon-"], ul.opcje li a[class*=" icon-"] { padding:0 0 0 2em; position:relative; }
ul.opcje li a[class^="icon-"]:before, ul.opcje li a[class*=" icon-"]:before { position:absolute; top:50%; left:0; transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%); display:inline-block; margin:0; font-size:1.5em; line-height:1em; font-family:ipn; text-align:center; color:#b71b1b; text-decoration:none; vertical-align:bottom;}
ul.opcje li a:hover[class^="icon-"]:before, ul.opcje li a:hover[class*=" icon-"]:before { text-decoration:none; color:#000;}
ul.opcje li a span, ul.opcje li span { position:relative; display:inline-block; padding:0; margin:0 0 0 0.5em; width:auto; overflow:hidden;  }
ul.opcje li.search { width:250px; }
ul.opcje li a.en span,ul.opcje li a.pl span { width:20px; height:13px; top:0.1em; }
ul.opcje li.text-size { min-width:70px; white-space:nowrap; }
ul.opcje li.text-size strong{ font-size:1.1em}

ul.opcje li a.icon-facebook:before { color:rgb(55, 101, 163); font-size:xx-large; }
ul.opcje li a.icon-youtube:before { color:rgb(228, 40, 54); font-size:xx-large;}
ul.opcje li a.icon-twitter:before { color:rgb(22, 177, 242); font-size:xx-large;}
ul.opcje li a.icon-flickr:before { color:#0062dd; font-size:xx-large;}
ul.opcje li a.icon-instagram-with-circle:before { color:#c13584; font-size:xx-large;}




#header-opcje-dol { position:relative; left: 48em; display:block; padding:0; width:490px; height:0px; text-align:right; z-index:1; top: -65px; }
#header-opcje-dol ul { position:absolute; top:0; right:0; padding:0; margin:0; list-style-type:none; list-style-image:none; width:max-content;}
#header-opcje-dol ul li { margin-right:1em; vertical-align:middle; }
#header-opcje-dol ul li:last-child  { margin:0;}




ul.opcje a {text-decoration: none; }

@font-face {
    font-family: 'ipn';
    src:url('/static/grafika//ftp/piktogramy/v2/ipn.eot');
    src:url('/static/grafika/ipn.eot?#iefix') format('embedded-opentype'),
        url('/static/grafika/ipn.woff?hon12g') format('woff'),        
        url('/static/grafika/ipn.ttf?hon12g') format('truetype'),
        url('/static/grafika/ipn.svg?hon12g#ipn') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'ipn';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.hide { position:absolute !important; top:-100em !important; left:-100em !important; width:1px !important; height:1px !important; padding:0 !important; margin:0 !important; text-indent:-1000em !important;}


.icon-arrowLeft:before {
    content: "\e100";
}
.icon-arrowRight:before {
    content: "\e101";
}
.icon-arrowTop:before {
    content: "\e102";
}
.icon-arrowBottom:before {
    content: "\e103";
}
.icon-pause:before {
    content: "\e104";
}
.icon-linki:before {
    content: "\e105";
}
.icon-pobierz:before {
    content: "\e106";
}
.icon-lupa:before {
    content: "\e107";
}
.icon-tel:before {
    content: "\e108";
}
.icon-check:before {
    content: "\e109";
}
.icon-usun:before {
    content: "\e10a";
}
.icon-menu:before {
    content: "\e10b";
}
.icon-dokument:before {
    content: "\e10c";
}
.icon-drukuj:before {
    content: "\e10d";
}
.icon-pdf:before {
    content: "\e10e";
}
.icon-mail:before {
    content: "\e10f";
}
.icon-kalendarz:before {
    content: "\e110";
}
.icon-info:before {
    content: "\e111";
}
.icon-klucz:before {
    content: "\e112";
}
.icon-twitter:before {
    content: "\e113";
}
.icon-facebook:before {
    content: "\e114";
}
.icon-youtube:before {
    content: "\e115";
}
.icon-bazy-danych:before {
    content: "\e116";
}
.icon-komunikaty:before {
    content: "\e117";
}
.icon-konferencje:before {
    content: "\e118";
}
.icon-media:before {
    content: "\e119";
}
.icon-kwadrat:before {
    content: "\e120";
}
.icon-kolo-z-dziura:before {
    content: "\e121";
}
.icon-kolo:before {
    content: "\e122";
}
.icon-nagrody-konkursy:before {
    content: "\e11a";
}
.icon-polityka-historyczna:before {
    content: "\e11b";
}
.icon-publikacje:before {
    content: "\e11c";
}
.icon-wnioski:before {
    content: "\e11d";
}
.icon-kwadrat:before {
    content: "\e120";
}
.icon-kolo-z-dziura:before {
    content: "\e121";
}
.icon-kolo:before {
    content: "\e122";
}
.icon-instagram:before {
    content: "\e900";
}
.icon-instagram-with-circle:before {
    content: "\e901";
}






input[type=\"image\"]:focus 
{
    outline-offset: 0px;
    outline: -webkit-focus-ring-color auto 0px;
}
.float_right {
float : right;
}
.float_left {
float : left;
}
.material-icons {
font-family : 'Material Icons';
font-weight : normal;
font-style : normal;
font-size : 36px;
display : inline-block;
line-height : 1;
text-transform : none;
letter-spacing : normal;
overflow-wrap : normal;
white-space : nowrap;
direction : ltr;
color : #b71b1b;
position : relative;
top : 12px;
border : 0;
background-color : #f5efe9;
text-rendering : optimizeLegibility;
font-feature-settings : 'liga';
}
.material-icons:hover {
color : #575757;
}
#koszyk_info .float_right {
width : 90px;
}
#koszyk_info .float_left {
width : 90px;
}



UL.controls {
margin: 0px;
}


.p_pierwsza H2 {
margin:20px 0 0px 0;
}

.p_pierwsza a {
font-size: 25px;
color: #484848;
margin: 0;
text-align: left;
text-decoration: none;
line-height: 130%;
font-weight: 300;

}
.p_pierwsza a:hover {
text-decoration: underline;
}
.p_pierwsza hr {
  height: 1px;border: 0px;margin: 0;padding: 0; background-color:black;
}




.clear {
clear : both;
}
.text_center {
text-align : center;
}
.text_right {
text-align : right;
}
.text_left {
text-align : left;
}
.padding {
padding : 5px;
}
.margin {
margin : 10px 0;
}
.grey {
color : #575757;
}
.font_big {
font-size : 16px;
}
.slajd {
width: 774px;
height: 290px;
border : 0;
}
main H1 {
font-weight : bold;
margin : 10px 0 5px 0;
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
  font-size:25px;
color : #404040;
line-height : 125%;
}
.ramka {
border-left : 1px solid #E2E2E2;
padding : 3px;
margin : 5px 0 5px 0;
background-color : #f5efe9;
}
.ramka img {
margin : 5px 0;
}
.display_none {
display : none;
}
.display_block {
display : block;
}
.display_inline {
display : inline;
}
.przecena {
font-size : 13px;
color : #008643;
}
.sprawdz_box {
text-align : center;
border-top : 1px solid rgb(231, 61, 100);
border-bottom : 1px solid rgb(231, 61, 100);
display : block;
font-size : 13px;
text-decoration : blink;
color : rgb(231, 61, 100);
padding : 8px;
background-color : rgba(245, 245, 245, 1);
}
#koszty_info {
margin : 10px 0;
text-align : center;
border-left : 1px solid rgb(234, 234, 234);
border-right : 1px solid rgb(234, 234, 234);
display : block;
font-size : 13px;
text-decoration : blink;
color : black;
padding : 10px 5px 5px 5px;
background-color : #F5F5F5;
background : linear-gradient(to bottom, #F2F2F2 0%, #ffffff 40%, #F2F2F2 100%);
}
#koszty_info TABLE {
width : 100%;
}
#koszty_info .td_1 {
font-size : 13px;
color : rgb(58, 168, 74);
font-weight : bold;
width : 30%;
text-align : right;
padding : 2px 4px;
}
#koszty_info .td_2 {
width : 70%;
color : #303030;
padding : 2px 4px;
font-size : 13px;
}
#koszty_info .blok {
display : block;
color : #575757;
margin : 5px 0;
}
#koszty_info .gratis {
display : block;
color : rgb(155, 200, 0);
font-size : 13px;
margin : 5px 0;
font-weight : bold;
}
#sekcja {
min-height : 100%;
height : auto !important ;
height : 100%;
overflow : hidden !important ;
padding : 0 0 30px 0;
margin : auto;
width : 1170px;
background-color : #f5efe9;

}
#main1 {
float : left;
width : 774px;
margin : 0;
padding : 0 15px 30px 20px;
background-color : #f5efe9;
}
#main2 {
float : left;
width: 930px;
margin: 0 0 0 20px;
padding : 0 15px 30px 15px;
background-color : #f5efe9;
}
#prawa_kolumna {
float : right;
margin : 0;
width : 170px;
background-color : #f5efe9;
}
#lewa_kolumna {
float : left;
margin : 0;
width : 190px;
background-color : #f5efe9;
}

#nawigacja_pion {
display: none;
}
#cookies_wiadomosc {
position : fixed;
bottom : 0;
left : 50%;
margin-left : -50%;
width : 100%;
background-color : rgba(157, 157, 157, 1);
text-align : center;
padding : 6px 0;
border : #CECECE solid 1px;
line-height : 16px;
z-index : 999;
font-size : 13px;

}
#cookies_wiadomosc A {
line-height : 13px;
background-color : gray;
padding : 3px 5px;
margin : 0;
display : inline-block;
vertical-align : middle;
color : #FFF;
border-radius : 4px;
margin-left : 5px;
text-decoration : none;
cursor : pointer;
}
.logo_name_box .logo_svg {
position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 0;
 font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
    font-size:18px;
  
}
.logo_name_box .logo_svg  span {
  display: block;
}
.logo_name_box .logo_svg label{
display: block;
  width: 100%;
  flex-shrink: 0;
  margin: 0 0 0 1em;
  font-size:18px;
}
.logo_name_box .logo .logo_svg h1{
  font-size:18px;
  font-weight: 400;
  text-transform: uppercase;
  text-wrap: wrap;
}

.logo_name_box .logo .logo_svg .h1{
  font-size:18px;
  font-weight: 400;
  text-transform: uppercase;
  text-wrap: wrap;
}


.logo_name_box .logo {
float : left;
padding : 20px 10px 20px 15px;
}
.logo_name_box .logo img {
width: 150px;
height: 111px;
}
.logo_name_box .name {
float : left;
padding : 20px 10px;
margin : 0;
display : block;
color : black;
width : 440px;
letter-spacing : -0.02em;
}

.logo_name_box .name-m {
float : left;
padding : 3px 5px;
margin : 0;
display : none;
color : black;
width : 60px;
letter-spacing : -0.02em;
}

.logo_name_box .name A {
text-decoration : none;
color : black;
}
.logo_name_box .niepodlegla {
float : right;
padding : 20px 10px;
}
.logo_name_box .niepodlegla img {
width : 100px;
}
.strona-link {
font-size : 14px;
font-weight : bold;
}
.strona-name {
font-size : 28px;
font-weight : normal;
}
header #nav_gora {
width : 320px;
float : left;
text-align : center;
margin : 10px 0 0 0;
}
header #nav_gora DIV {
border : rgba(184, 29, 29, 1) solid 1px;
padding : 5px 5px;
width : 55px;
margin : 2px;
float : right;
background-color : #f5efe9;
}
header #nav_gora DIV.koszt_dostawy {
width : 90px;
}
header #nav_gora DIV.wyloguj {
background-color : #5E7CCC;
border : #5E7CCD solid 1px;
}
header #nav_gora A {
font-size : 13px;
color : rgba(184, 29, 29, 1);
text-decoration : none;
}
header #nav_gora A.logout {
color : white;
}
header #koszyk_info {
border : none;
vertical-align : top;
padding : 5px 10px;
margin : 5px 5px 10px 0;
background-color : #f5efe9;
float : right;
width : 180px;
position: relative;
}
header #koszyk_info A {
text-decoration : none;
}
header #koszyk_info span {
font-size : 13px;
color : #fff;
}
header #koszyk_info span.dane {
font-size : 13px;
color : #575757;
}
header #koszyk_info span.red {
color :#ec0000;
}
header #koszyk_info img {
margin : 5px 10px;
display : inline;
vertical-align : middle;
float : left;
}

header #koszyk_info .ilosc-label {

    position: absolute;
    top: 0.1remrem;
    right: 2rem;
    width: 1.25rem;
    height: 1.25rem;
    border-radius: 50%;
    background-color: #e73d64;
    color: #fff;
    font-size: 0.9rem;
    font-weight: 500;
    text-align: center;
    line-height: 1.25rem;

}


header #nawigacja {
position: relative;
  display: block;
  padding: 0;
  box-sizing: border-box;
  margin: 0;
  width: auto;
  height: auto;
  z-index: 1;
  text-align: left;
}
header #nawigacja ul {
display: flex;
  justify-content: space-between;
  align-items: center;
  width: auto;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  text-align: left;
}
header #nawigacja li {
position: relative;
  display: block;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
  vertical-align: middle;
  z-index: 1;
}
header #nawigacja a {
display: block;
  padding: 0;
  margin: 0;
  border: 0;
  height: auto;
  font-family: "Figtree";
  color: black;
  font-size: 1.2em;
  line-height: 1em;
  text-transform: none;
  text-decoration: none;
  font-weight: 600;
  text-align: center;

}
}

header #nawigacja span {
padding : 0;
display : block;
position : relative;
text-align : center;
}
header #nawigacja li a:hover {
color : black;
background-color : #f5efe9;
}
header #nawigacja li:hover {
background-color : #f5efe9;
}
header #nawigacja li:hover a {
color : black;
}
header #nawigacja li.nowosc {
background-color : #FFD9B3;
color : #ec0000;
}
header #nawigacja li.nowosc A {
color : #ec0000;
}
header #nawigacja li.bestseller {
background-color : #D1EA7B;
}
header #nawigacja li.nowosc:hover {
background-color : #FFEEDD;
}
header #nawigacja li.bestseller:hover {
background-color : #D0F19E;
}
header .pasek {
padding : 0;
margin : auto;
height : 15px;
max-width : 980px;
background-color : #f5efe9;
}

header hr { 
margin:15px 0 0px 0px;
border-top: 1px solid black;
}


.panel *{
    box-sizing: border-box;
    }
    
 ._col {
    display: block;
    margin: 30px calc( 30px* 0.5) 0 calc( 30px* 0.5) !important;   
 }   
.panel {
    box-sizing border-box;
    position: relative;
    margin: 0;
    padding: 0;
    z-index: 0;
    clear: both;
}

.okno {
    margin: 0;
    padding: 0;
    width: auto;
    text-align: left;
}


._row, ul._row {
    display: inline-flex;
    flex-wrap: wrap;
    margin: calc(-1* 30px) calc(-0.5* 30px) 0 calc(-0.5* 30px);
    width: calc(100% + 30px);
}

.okno > ul {
    margin: 0;
    padding: 0;
    text-align: center;
    list-style-type: none;
    list-style-image: none;
    width: auto;
    float: none;
}
.okno ul li.box {
    display: block;
    margin: 0 0 15px 0;
       text-align: center;
    overflow: visible;
    border:0;
}
.okno > ul > li {
    position: relative;
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
    overflow: hidden;
    list-style: none;
    text-align: center;
}


.okno ul li.box.navy a:link, .okno ul li.box.navy a:visited, .okno ul li.box.navy a:link, .okno ul li.box.navy .a {
    background-color: #b8d1f6;
}

._row-cols-5 > * {
    flex: 0 0 auto;
    width: 200px !important;
}
.okno ul li.box a:link, .okno ul li.box a:visited, .okno ul li.box a:link, .okno ul li.box .a {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    min-height: 100%;
    padding: 15px;
    border: 0;
    overflow: visible;
    background-color: var(--color-main);
    border: 0;
    border-radius: 0;
    box-shadow: 0;
    transition-duration: 0.6s;
}
.okno ul li a:link, .okno ul li a:visited {
    display: block;
    box-sizing: border-box;
    text-decoration: none;
    line-height: 1.1em;
}

.okno ul li.box a .category {
    position: absolute;
    top: 0;
    right: auto;
    left: -0;
    transform: var(--hcenter);
}

.okno .category {
    display: inline-block;
    padding: 5px;
    background-color: #2b4a91;
    color: white;
    z-index: 1;
}
.okno ul li.box a .imgwraper, .okno ul li.box .a .imgwraper {
    position: relative;
    width: 100%;
    min-height: 100px;
    aspect-ratio: 16 / 9;
    margin: 0;
    padding: 0;
    display: inline-block;
    overflow: hidden;
    text-align: center;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.okno .imgwraper, .imgwraper {
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}
._aspect-ratio-3-4 {
    aspect-ratio: 3 / 4 !important;
}
.okno ul li.box a .imgwraper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: all 0.8s ease-in;
}

.okno ul li.box.navy .content {
    background-color: #b8d1f6;
}

.okno ul li.box .content {
    position: relative;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    margin: 0;
    padding: 10px;
    width: 100%;
    box-sizing: border-box;
    text-align: left;
    z-index: 1;
    transition: all 0.8s ease-out;
}

.data {
    position: relative;
    display: inline-flex
;
    justify-content: center;
    gap: 10px;
    align-items: center;
    padding: 0;
    margin: 0 auto;
    width: auto;
    vertical-align: top;
    z-index: 1;
}

.okno ul li.box h3, .okno ul li.box h2 {
    position: relative;
    display: block;
    padding: 0;
    margin: 0 0 0.5em 0;
    color: black;
    font-size: 1.1em;
    line-height: 1.4em;
    font-weight: 400;
    text-align: left;
    transition-duration: 0.6s;
    text-align: center;
}

.okno ul li.box h3 i, .okno ul li.box h2 i {
   
    font-size: 0.8em;
    display:block;
    line-height: 1.4em;
    text-align: center;
    margin: 3px 0 3px 0;
}
.okno ul li.box h3 .cenad, .okno ul li.box h2 .cenad {
   
  font-family: "Merriweather", serif;
}

.okno ul li.box h3 .dopisek, .okno ul li.box h2 .dopisek {
   
  font-family: "Merriweather", serif;
  display:block;
    margin: 3px 0 8px 0;
    font-size: 1.2em;
    color: #bf0000;
}




.box_boczne {
padding : 5px;
}
#lewa_kolumna div.ramka {
text-align : left;
border-bottom : 1px solid grey;
padding : 3px 5px 3px 0;
margin : 5px 0 5px 0;
background-color : #f5efe9;
}
#lewa_kolumna div.ramka A {
color : rgba(184, 29, 29, 1);
text-decoration : none;
margin : 10px;
}
#lewa_kolumna div.ramka A:hover {
color : #ec0000;
}

.row {
margin: 20px 0 5px 0;
 display: grid;
 grid-template-columns: auto auto auto auto auto auto auto auto;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}



.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: black;
}

.modal-content {
  position: relative;
  background-color: #fefefe;
  margin: auto;
  padding: 0;
  width: max-content;

}

.modal-content, #caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {transform:scale(0)}
  to {transform:scale(1)}
}


.close {
  color: white;
  position: absolute;
  top: 10px;
  right: 25px;
  font-size: 35px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #999;
  text-decoration: none;
  cursor: pointer;
}

.mySlides {
  display: none;
  text-align: center;
}

.cursor {
  cursor: pointer;
}

.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  background-color: #a4a4a45e;
  font-weight: bold;
  font-size: 20px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}


.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

img {
  margin-bottom: -4px;
}

.caption-container {
  text-align: center;
  background-color: black;
  padding: 2px 16px;
  color: white;
}



.active,
.captionText:hover {
  opacity: 1;
}

img.hover-shadow {
  transition: 0.3s;
}

.hover-shadow:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.box_p {
display : inline-block;
width : 290px;
vertical-align : top;
margin : 10px 0 0 0;
}
.box_d {
display : inline-block;
width : 170px;
text-align : center;
vertical-align : top;
margin : 10px;
}
.box_pie_d {
display : inline-block;
width : 180px;
text-align : center;
vertical-align : top;
padding : 5px;
margin : 0;
}
.box_zobacz_rowniez_t {
padding : 5px 0;
margin : 25px 0 15px 0;
font-size : 18px;
}
.box_zobacz_rowniez_t UL {
margin : 15px 40px;
}
.box_zobacz_rowniez_t LI {
padding-top : 5px;
padding-bottom : 5px;
}
.box_zobacz_rowniez {
vertical-align : top;
padding : 5px;
display : inline-block;
width: 300px;
}
.box_zobacz_rowniez .okladka {
float : left;
margin : 0 15px 0 0;
max-width: 120px;
}
#box_like {
margin : 15px 20px 15px 0;
}
#box_like .box {
height : 34px;
}
.zobacz_rowniez {
margin : 15px auto;
padding : 5px 10px;
text-align : center;
line-height : 26px;
max-width : 300px;
}
.zobacz_rowniez A {
margin : 25px auto;
text-align : center;
border : #3AA84A solid 1px;
max-width : 300px;
padding : 5px 10px;
background-color : #3AA84A;
font-size : 13px;
color : white;
text-decoration : none;
}
.zobacz_rowniez A:hover {
color : #F1FFE1;
}
#box_szukaj FORM {
padding : 0;
margin : 0;
}
#box_szukaj {
font-size : 13px;
text-align : center;
padding : 30px 0;
}
#box_szukaj DIV {
display : inline-block;
margin : 5px 0px 5px 3px;
vertical-align : top;
}
#box_szukaj DIV.box_check {
margin : 5px 3px 5px 3px;
}
#box_szukaj INPUT.szukaj {
background-color : #f5efe9;
border : #111111 solid 1px;
width : 380px;
height : 40px;
font-size : 15px;
margin : 0;
padding : 0 15px;
}
#box_szukaj SELECT.kategoria_szukaj {
border : #6e6e6e solid 1px;
width : 155px;
height : 36px;
font-size : 13px;
color : #404040;
font-weight : normal;
padding : 0 0 0 5px;
}


#box_szukaj .szukaj_b
{
vertical-align: top;
    background-color: #2b4a91;
    padding: 0;
    height: 42px;
    width: 42px;
    margin: 5px 0px 5px 0px;
    
}
#box_szukaj .szukaj_b:hover
{
    background-color: #4164b5;
}


#box_szukaj INPUT[type="submit"].szukaj_t {
position : relative;
margin : 0;
background-color:red;
background : url(https://ksiegarniaipn.pl/grafika/search.svg);
border : 0;
display : block;
height : 42px;
width : 42px;
cursor: -webkit-pointer; cursor: pointer;
}

#box_szukaj INPUT.checkbox {
width : 15px;
height : 15px;
margin : 3px;
vertical-align : middle;
border : #FFCB80 solid 1px;
}
#box_szukaj span {
background-color : red;
color : yellow;
}
#box_szukaj span.s {
background-color : #f5efe9;
color : black;
}
#nav_pion {
padding : 5px 0;
}
#nav_pion UL {
list-style-type : none;
margin : 0;
padding : 0;
}
#nav_pion A {
font-size : 16px;
text-align : left;
text-decoration : none;
line-height : 140%;
}
#nav_pion A:hover {
color : red;
text-decoration : underline;
}
#nav_pion A.kat1 {
color : #222222;
font-weight : bold;
font-size : 16x;
}
#nav_pion A.kat2 {
color : rgba(72, 72, 72, 1);
font-weight : normal;
font-size : 16px;
}
#nav_pion A.kat3 {
color : black;
font-style : normal;
font-size : 16px;
}
#nav_pion A.kat4 {
color : black;
font-style : italic;
font-size : 14px;
}
#nav_pion LI {
margin : 0;
line-height : 130%;
padding : 5px 2px 5px 5px;
}
#nav_pion LI:hover {
background-color : #F5F5F5;
}
#nav_pion LI span {
font-size : 16px;
color : #6e6e6e;
}
#nav_pion LI.lis1 {
padding : 5px 2px 5px 8px;
border-bottom : 1px solid #E2E2E2;
}
#nav_pion LI.lis2 {
padding : 5px 2px 5px 8px;
border-bottom : 1px solid #E2E2E2;
}
#nav_pion LI.lis3 {
padding : 5px 2px 5px 10px;
}
#nav_pion LI.lis4 {
padding : 5px 2px 5px 18px;
}
#nav_pion LI.z {
background-color : #F7F7F7;
}


#nav_pion .tag {
width:100%;
margin:0.35em 0 0.35em 0;
}

#nav_pion .tag a{
  display: block;
  padding: 0.5em 1em;
  
  background-color: black;
  color: white;
  font-size: 1em;
  text-decoration: none;
  text-align:center
  }

#box_szukaj #button, #button {
margin : 5px 0 0 5px;
display : none;
}
#menu-poziom {
display : none;
}
#inne_linki {
display : block;
margin : 10px 5px;
}
article {margin: 25px 0;}
#baner {
padding : 5px;
margin : 0 0 10px 0;
text-align : center;
border : #EAE3E3 solid 1px;
background-color : #F7F7F7;
}
#baner span {
font-size : 13px;
font-weight : bold;
font-family : Arial;
color : #404040;
}
#baner span.slogan {
font-size : 13px;
letter-spacing : 1px;
font-weight : bold;
font-family : 'Arial #404040', 'Arial Bold', Gadget, sans-serif;
color : #CF0000;
line-height : 1.3;
}
#baner span span.red {
color : #CC0000;
}
main .produkt_tytul {
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
float: right;
width: 696px;
}
main #produkt_info {
height : auto !important ;
height : 100%;
margin : 20px 0 0 0;
font-size : 13px;
color : rgb(103, 103, 103);
line-height : 150%;
}
main #produkt_info .danebox {
width : 495px;
display : inline-block;
}
main #produkt_info .cenabox {
width : 140px;
display : inline-block;
}
#produkt_info H3 {
font-size : 13px;
color : #6e6e6e;
}
#produkt_info UL {
margin : 5px 0;
padding : 0;
list-style-type : none;
}
#produkt_info LI {
margin : 2px 0;
padding : 0;
}
main #produkt_info table {
margin : 0;
}
main #produkt_info td {
padding : 0;
margin : 0;
font-size : 13px;
color : rgb(103, 103, 103);
vertical-align : top;
}
.produkt_cena {
text-align : right;
margin : 0;
vertical-align : bottom;
}
#opinie {
margin : 15px 0 15px 0;
height : 40px;
width : 100%;
padding : 0 0 0 0;
}
#opinie .opinie_ocen {
float : left;
height : 20px;
max-width : 225px;
padding : 10px 0 10px 0;
}
#opinie .opinie_ocena {
float : right;
height : 40px;
max-width : 325px;
padding : 0 0 0 0;
vertical-align : middle;
text-align : right;
}
.dodaj_recenzja {
margin : 20px 0 20px 0;
display : none;
background-color : #F8F8F8;
}
.dodaj_recenzja #ramka_recenzja {
border-width : 0;
width : 100%;
height : 690px;
}
#opinie .opinie_ilosc {
float : left;
display : inline-block;
height : 40px;
width : 140px;
}
#opinie .opinie_gwiazdki {
float : right;
display : inline-block;
height : 40px;
}
.recenzja_box {
background-color : #f5efe9;
margin : 2px 0 2px 0;
padding : 5px 1px 1px 15px;
}
.recenzja_box .naglowek {
font-size : 13px;
color : #404040;
margin : 5px 0 0 0;
background-color : #E6E6E6;
padding : 5px;
}
.recenzja_box .recenzja_autor {
color : #0080FF;
}
.recenzja_box .recenzja_tresc {
background-color : #FFFFFF;
font-size : 13px;
margin : 3px 0 0 0;
padding : 10px;
color : #404040;
line-height : 1.5em;
font-style : normal;
text-indent : 0;
}
#sciezka {
font-size : 15px;
color : #404040;
margin : 0 0 20px 0;
}
#sciezka DIV {
display : inline;
}
#sciezka DIV.p {
display : block;
}
#sciezka A {
text-decoration : none;
}
#sciezka span {
color : black;
font-size : 15px;
line-height : 180%;
white-space : nowrap;
}
#sciezka span:hover {
color : red;
}
TR.tab_320 {
display : none;
}
TD.tab_980 {
display : block;
}
footer nav {
margin : 30px 0 10px 0;
text-align : center;
width : 100%;
color : rgba(184, 29, 29, 1);
line-height : 25px;
}
footer nav a {
font-size : 13px;
color : white;
}
footer nav UL {
list-style-type : none;
}
footer nav LI {
display : inline;
}
footer #copyright {
font-size : 13px;
margin : 40px auto;
color : #6e6e6e;
text-align : center;
}
.zobacz_w {
width : 200px;
background-color : rgba(184, 29, 29, 1);
border : 0;
text-shadow : 0 1px 3px #953100;
color : #FFFFFF;
font-size : 13px;
padding : 5px 15px 5px 15px;
text-decoration : none;
}
.zobacz_w:hover {
color : #FFFFFF;
background-color : #FFA275;
text-decoration : none;
}
.box_n4 {
display : inline-block;
width : 224px;
vertical-align : top;
margin : 10px 5px 10px 5px;
text-align : center;
}
.box_n4 img.okl {
width : 60%;
}
.box_n4 .margin {
margin : 3px 0;
}
.box_n4 .padding {
padding : 2px;
}
.ramka_tlo {
display : inline-block;
vertical-align : middle;
text-align : center;
width : 100%;
margin : 0;
background : url(/grafika/tlo_ramka.jpg) 150% top repeat-x white;
}
.ramka_tlo H2 {
font-size : 16px;
color : rgb(231, 61, 100);
margin : 10px;
}
.ramka_tlo H3 {
font-size : 16px;
color : rgb(231, 61, 100) ;
margin : 20px 10px;
}
.kat_nazwa {
float : left;
padding : 5px;
margin : 3px;
vertical-align : middle;
}
.guz {
display : inline-block;
text-align : center;
border : #FFBF80 solid 1px;
padding : 3px 5px 3px 5px;
margin : 5px 10px 5px 0;
background-color : #f5efe9;
}
.guz:hover {
background-color : #FFF4E5;
}
.guz A {
color : #FF8F00;
text-decoration : none;
}
.kat_nazwa2 {
float : right;
text-align : right;
vertical-align : middle;
padding : 10px;
margin : 3px;
}
.zobacz_w {
width : 200px;
background-color : rgb(231, 61, 100);
border : 0;
text-shadow : 0 1px 3px #953100;
color : #FFFFFF;
font-size : 13px;
padding : 5px 15px 5px 15px;
text-decoration : none;
}
.zobacz_w:hover {
color : #FFFFFF;
background-color : #FFA275;
text-decoration : none;
}
.ramka_tlo a.link_wyd {
display : block;
padding : 0;
margin : 10px;
color : navy;
font-size : 13px;
}
.ramka_tlo a.link_alf {
display : inline-block;
padding : 5px 10px;
margin : 8px;
border : silver solid 1px;
color : navy;
font-size : 13px;
}
.ramka_tlo a.link_alf:hover {
color : rgba(184, 29, 29, 1);
background-color : #f5efe9;
}
.ramka_tlo a.link1 {
display : inline-block;
margin : 20px 5px 5px 5px;
color : blue;
font-size : 16px;
text-decoration : none;
}
.ramka_tlo a.link2 {
display : inline-block;
margin : 5px;
color : navy;
font-size : 13px;
color : rgba(184, 29, 29, 1);
text-decoration : none;
font-weight : bold;
}
.ramka_tlo a.link3 {
display : inline-block;
margin : 5px;
color : navy;
font-size : 13px;
text-decoration : none;
font-weight : bold;
}
.ramka_tlo a.link4 {
display : inline-block;
margin : 5px 0 5px 20px;
color : navy;
font-size : 13px;
font-style : italic;
text-decoration : none;
}
.ramka_tlo a.link1:hover, a.link2:hover, a.link3:hover, a.link4:hover {
color : red;
}
img.okl {
border : #EFEFEF solid 2px;
margin : 3px 5px 5px 5px;
}


.lista_cena {
float : left;
vertical-align : bottom;
margin : 5px 3px 5px 0;
line-height:140%
}

SPAN.osz {
font-size : 13px;
color : #FF8000;
}

SPAN.osz::after {
   content: "zł";
}

SPAN.wyda {
font-size : 15px;
color : rgb(103, 103, 103);
}

SPAN.wyda::after {
   content: "zł";
} 

SPAN.cena {
font-size : 13px;
}

SPAN.cena::after {
   content: "zł";
    color : rgb(103, 103, 103);
}  

SPAN.cena {
font-size : 13px;
font-weight : bold;
color : red;
}
SPAN.cenad {
font-size : 18px;
font-weight : bold;
color : #bf0000;
}
#pozycja {
font-size : 13px;
color : #1E148D;
margin : 0;
text-decoration : none;
cursor : pointer;
}
.gallerycontainer {
margin : 0 20px 10px 0;
float : left;
position : relative;
}
.gallerycontainer img {
border : #FFF solid 5px;
}
.btn {
width : 255px;
background-color : #34d94a;
text-shadow : 0 1px 3px #046322;
font-family : Arial;
color : #ffffff;
font-size : 13px;
padding : 10px 10px 10px 10px;
text-decoration : none;
}
.btn:hover {
background-color : #9df5a8;
text-decoration : none;
}
.odp {
display : block;
text-align : right;
background-color : #f5efe9;
color : #C60000;
font-size : 13px;
padding : 2px 10px;
text-decoration : none;
border-bottom : 1px solid #CDCDCD;
}
.odp:hover {
background-color : #DADADA;
text-decoration : none;
}
TABLE {
font-size : 14px;
color : black;
text-align : left;
}
UL.mala {
margin-left : 25pt;
margin-top : 3pt;
margin-bottom : 3pt;
line-height : 150%;
color : #6e6e6e;
list-style-type : circle;
}
A.tytul {
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
font-size : 15px;
color : #474747;
margin : 0;
text-align : left;
text-decoration : none;
line-height : 130%;
font-weight : 500;
}
A.tytul:hover {
margin : 0;
text-decoration : underline;
}
A.tytul_k {
font-size : 14px;
color : #484848;
margin : 0;
font-weight : normal;
text-align : left;
text-decoration : none;
}
A.tytul_k:hover {
color : red;
margin : 0;
font-weight : normal;
text-align : left;
text-decoration : underline;
}
A.autor {
line-height : 160%;
font-style : italic;
font-size : 13px;
color : navy;
text-align : left;
text-decoration : none;
border : none;
border : #FFFFFF solid 0;
text-decoration : none;
}
A.autor:hover {
font-style : italic;
font-size : 13px;
margin : 0;
color : red;
text-align : left;
text-decoration : underline;
}
A.czytaj_wiecej {
font-size : 13px;
color : #e73d64;
text-align : left;
text-decoration : underline;
border : none;
}
A.czytaj_wiecej:hover {
color : red;
text-align : left;
text-decoration : underline;
}
A.nawigacja {
font-size : 13px;
color : #004080;
text-decoration : none;
margin : 0;
}
A.nawigacja:hover {
color : red;
text-decoration : underline;
}
A.nawigacjaw {
font-size : 13px;
color : navy;
text-decoration : none;
margin : 0;
font-weight : bold;
}
A.nawigacjaw:hover {
color : red;
text-decoration : underline;
}
A.red {
font-size : 13px;
color : red;
margin : 0;
font-weight : bold;
text-align : left;
text-decoration : none;
}
A.red:hover {
font-size : 13px;
color : blue;
margin : 0;
font-weight : bold;
text-align : left;
text-decoration : underline;
}
SPAN.komunikat {
font-size : 13px;
font-weight : bold;
color : red;
}
SPAN.komunikat2 {
font-size : 13px;
font-weight : bold;
color : red;
}
SPAN.komunikat3 {
font-size : 13px;
font-weight : bold;
color : green;
}
SPAN.green {
font-size : 13px;
color : green;
}
SPAN.red {
font-size : 13px;
color : red;
}
SPAN.kat0 {
font-weight : bold;
color : #404040;
text-decoration : none;
font-size : 13px;
}
SPAN.kat1 {
color : red;
text-decoration : none;
font-size : 13px;
font-weight : bold;
}
SPAN.kat2 {
color : red;
text-decoration : none;
font-size : 13px;
font-weight : bold;
}
SPAN.kat3 {
color : red;
text-decoration : none;
font-size : 13px;
font-weight : bold;
font-style : italic;
}
SPAN.menulink_g {
color : navy;
font-size : 13px;
font-weight : bold;
width : 175px;
margin : 0;
text-align : left;
text-decoration : none;
}




SPAN.kategoria, .podpunkt {
font-weight : bold;
font-size : 13px;
color : rgba(184, 29, 29, 1);
}
SPAN.text {
text-align : justify;
font-size : 13px;
color : rgb(103, 103, 103);
line-height : 130%;
}
SPAN.autor {
line-height : 110%;
font-style : italic;
font-size : 13px;
color : #404040;
margin : 0;
text-align : left;
text-decoration : none;
}
SPAN.tytul {
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
font-size : 16px;
color : #1E148D;
margin : 0;
font-weight : bold;
text-align : left;
text-decoration : none;
}
BIG {
font-size : 16px;
color : #1E148D;
margin : 0;
font-weight : bold;
text-align : left;
text-decoration : none;
}
SPAN.pisana {
font-size : 16px;
color : #404040;
}
INPUT.formularz {
border : #A0A0A0 solid 1px;
width : 300px;
font-size : 13px;
}
DIV {
margin : 0;
}
DIV.opis {
font-size : 14px;
font-weight : normal;
text-decoration : none;
margin : 2px 0 5px 0;
line-height : 130%;
padding : 1px;
color : #2C2C2C;
}
DIV.opis_czytaj {
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: normal;
text-decoration : none;
margin : 35px 0 2px 0;
padding: 0 15px 0 0;
color : #444;

text-align : justify;
font-style : normal;
text-indent : 1.2em;;
}
DIV.opis_czytaj p {
margin : 0;
padding : 2px;
}
DIV.opis_czytaj H3
{ font-family: "Merriweather", serif;
 font-size: 1.4em;
  line-height: 1.2em;
  font-weight: 600;
  text-align: left;
  text-transform: none;
  padding: 0;
  margin: 0 0 25px 0;
  position: relative;
  text-indent : 0;
}


DIV.spis_tresci {
font-size : 13px;
font-weight : normal;
text-decoration : none;
margin : 1px 0 2px 0;
padding : 0;
color : black;
line-height : 136%;
text-align : justify;
font-style : normal;
}
DIV.spis_tresci p {
margin : 0;
padding : 1px;
}
DIV.wyciecie {
text-indent : -15px;
text-align : left;
margin-left : 17px;
margin-top : 2px;
margin-right : 3px;
margin-bottom : 2px;
padding : 1px;
}
TABLE.tabela_sort {
font-size : 13px;
font-weight : normal;
text-decoration : none;
color : #404040;
color : navy;
background-color : #FFCB80;
}
TD.tabela_sort {
font-size : 13px;
font-weight : normal;
text-decoration : none;
color : navy;
padding : 4px 4px 4px 4px;
background-color : #FFCB80;
}
TD.tabela_koszyk {
font-size : 13px;
font-weight : bold;
text-decoration : none;
color : white;
padding : 4px 4px 4px 4px;
background-color : #FFCB80;
}
TD.formularz_bialy {
font-size : 13px;
font-weight : normal;
text-decoration : none;
color : navy;
}
TABLE.ramka {
border : #FFBF80 solid 1px;
margin : auto;
}
TABLE.ramka_koszyka {
position : absolute;
border : #FFBF80 solid 1px;
}
hr {
border : none 0;
border-top : 1px solid rgba(205, 205, 205, 1);
height : 1px;
margin : 5px 2px 5px 2px;
padding : 0;
}
IMG {
border : 0;
}
P {
margin : 6px 0 0 0;
}
P.opis_m {
color : #4E4E4E;
font-size : 13px;
}
#ramka_sortowanie {
margin : 5px 0;
padding : 4px 0;
}
#ramka_sortowanie .sort_form {
width : 200px;
display : inline-block;
vertical-align : top;
}
#ramka_sortowanie .nazwa_strony {
display : inline-block;
vertical-align : top;
width : 380px;
text-align : right;
}
#ramka_sortowanie .nazwa_strony H1 {
color : #6e6e6e;
font-size : 12px;
font-weight : normal;
}
.lista_poz {
float : left;
width: 580px;
margin : 5px 0;
}
.lista_poz H5 {
display : block;
margin : 5px 0;
font-size : 16px;
font-weight : normal;
}
.lista_poz A.tytul {
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;
display : block;
margin : 5px 0;
font-size : 16px;
font-weight : bold;
}
.lista_poz A.tytul:hover {
display : block;
margin : 5px 0;
}
.lista_koszyk {
float : right;
margin : 20px 0 20px 0;
text-align : right;
}
.lista_okl {
float : left;
width : 140px;
display : block;
vertical-align : top;
margin: 0px 10px 0 0;
}
.autor_lista {
font-style : italic;
}
.autor_lista A {
color : rgb(103, 103, 103);
text-decoration : none;
}
SPAN.strona_aktualna {
font-size : 15px;
display : inline-block;
border : #CE0001 solid 1px;
line-height : 14px;
margin : 2px;
padding : 10px;
text-decoration : none;
font-weight : normal;
color : white;
background-color : #CE0000;
}
A.strona_aktualna {
display : inline-block;
border : #CE0000 solid 1px;
line-height : 14px;
margin : 5px 2px;
padding : 15px;
text-decoration : none;
font-weight : bold;
font-size : 15px;
color : white;
background-color : #CE0001;
}
A.strona_aktualna:hover {
font-weight : bold;
color : white;
background-color : #800000;
text-decoration : none;
}
A.strona {
font-size : 15px;
display : inline-block;
background-color : rgb(247, 247, 247);
border : #CACACA solid 1px;
line-height : 14px;
margin : 5px 2px;
padding : 10px;
color : rgb(98, 98, 98);
text-decoration : none;
font-weight : normal;
text-decoration : none;
}
A.strona:hover {
background-color : rgb(255, 255, 255);
}
A.nastepna {
font-size : 15px;
display : inline-block;
width : 12px;
background-color : rgb(255, 255, 255);
border : red solid 1px;
line-height : 14px;
margin : 2px 5px;
padding : 15px;
color : red;
text-decoration : none;
font-weight : normal;
text-decoration : none;
}
A.nastepna:hover {
background-color : rgb(255, 234, 234);
}
.opis-do-listy {
line-height : 1.5;
font-size : 15px;
overflow : hidden;
}
.text-do-prawa {
text-align : right;
}
.rozwin-zwin {
color : #FF8F00;
text-decoration : none;
font-size : 15px;
}
.text-do-prawa .guz {
padding : 5px 15px;
}
.opis-do-listy p {
margin : 6px 0 6px 0;
}
.opis-do-listy h2 {
margin : 0;
}
.opis-do-listy-zwinety {
max-height : 95px;
}
.sort_form {
margin : 10px 0;
}
.sort_form select {
padding : 5px;
}

.facebook_frame {border:none; overflow:hidden; width:100%; height:220px;}
.produkt_box {display: inline-block; width:235px;vertical-align:top;margin:0x 0 0 0; padding:5px 0px 0px 0px }

.produkt_box  .link {margin:5px;}
.produkt_box  .opis  {margin:5px 10px 5px 0px}
.produkt_box  .tytul_box{
font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-variation-settings: "wdth" 100;

width:235px; margin:0px 10px 0px 0px; text-align:center}
.produkt_box  .okladka_box{width:180px; min-height:250px;margin: auto !important; position: relative;}
.produkt_box  .okladka_box img {margin: auto !important; width:100%; height: auto; 
margin: auto;
  max-height: 95%;
  max-width: 95%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.recenzja_box {width:580px}
.recenzja_okladka {float:left; width:110px; margin:5px}

.margin15 {margin:15px 0 15px 0}
div#rotator div {position:relative; max-width:600px}



.box {
  width: 40%;
  margin: 0 auto;
  background: rgba(255,255,255,0.2);
  padding: 35px;
  border: 2px solid #fff;
  border-radius: 20px/50px;
  background-clip: padding-box;
  text-align: center;
}



.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}


.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin: 10px 20px 20px 20px;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
top: 0px;
right: 10px;
transition: all 200ms;
font-size: 30px;
font-weight: bold;
text-decoration: none;
color: rgb(231, 61, 100);
border: 0;
background-color: white;
}
.popup .close:hover {
  color: #3aa84a;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}


.newsletter {
position: fixed;
top: 0;
width: 100%;
background-color: #1c1c1cb3;
height: 100%;
left: 0;

}


.okno_news {
  display: flex;
  margin: 0px auto;
  padding: 15px 0px 20px 0px;
  background: #e8e8e8f2;
  width: 100%;
  position: relative;
}

.okno_news h2 {
  margin: 0px 20px 10px 20px;
  color: #001f46;
  font-size:20px
}


.okno_news .content {
  max-height: 30%;
  overflow: auto;
}


.okno_news .oflex {
  flex: 50%;
  padding: 0 20px;
}





#newsletter .ans_newsletter  {
margin: 5px 0 0 10px;
color: black;
font-size: 1.2em;
}

#newsletter p {
margin: 6px 20px 0 20px;
color: #222222;
font-size:14px
}

#newsform {
margin: 5px 10px 5px 10px;
}

#powiadomform input[type="text"], #newsform input[type="text"] {
font-size: 1em;
font-weight: normal;
color: #222222;
text-align: left;
border: 1px solid #bfbfbf;
width: 60%;
margin: 0;
padding: 0.7em;
box-sizing: border-box;
background-color: #ffffff;
 }
 
#powiadomform input[type="submit"] , #newsform  input[type="submit"] {
  font-size: 1.2em;
  color: #fff;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  width: auto;
  height: auto;
  margin: 0 5px 0 5px;
  padding: 0.5em 1em 0.5em 1em;
  border: 0;
  overflow: hidden;
  background: #e73d64;
  cursor: pointer;
} 
 
 
@media screen and (max-width: 700px){
  .box{
    width: 70%;
  }
  .popup{
    width: 70%;
  }
}
